<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>JSCADA</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" 
    integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" 
    crossorigin="anonymous"></link>
    <link rel="STYLESHEET" type="text/css" href="./Planta.css">
    </link>
</head>
<body>
<main>
    <div class = "encabezado">
        <div class="logo">
                <img src="/user/public/Logo.svg" alt="">
        </div>
        <a href="http://192.168.7.2/user/TFG/Inicio.html"><div class="inicio">INICIO</div></a>
        <a href="http://192.168.7.2/user/TFG/Pruebas.html"><div class="pruebas">PRUEBAS</div></a>
        <a href="http://192.168.7.2/user/TFG/Planta.html"><div class="planta">PLANTA</div></a>
        <a href="http://192.168.7.2/user/TFG/Info.html"><div class="info">INFO</div></a>
        <div class="logoull">
                <img src="/user/public/logoull.svg" alt="">
        </div>
        
    </div>
    <div class = "cuerpo">
        <h1>Control en lazo abierto</h1>
        <div class="elementos">
            <div class="entradas">
                <i class="fas fa-chart-line" onclick = "PWMWrite()"></i>
                <div class="Nicrom">
                        <h3>Nicrom</h3>
                        <input type="number" step= 0.1 class="nicrominput" min="0" max="1" maxlength="3">
                    </div>
                    <div class="Fan">
                        <h3>Ventilador</h3>
                        <input type="number" step= 0.1 class="faninput" min= 0 max= 1 maxlength="3">
                    </div>
                    <button class="actualiza" onclick="actualiza()">Actualizar</button>
            </div>
            <div class="grafica">
                <div class="graficaOutput">
                        <h2>Salida</h2>
                        <div id="container1"></div>
                 </div>    
                 <h2>Entradas</h2>
                <div class="graficaInput">
                        
                        <div id="container2"></div>
                        <div id="container3"></div>
                </div>
            </div>
           
        </div>
        
    </div>
    <div class = "footer"> 
        <div class="ullrecorte">
            <img src="/user/public/ullrecorte.png" alt="">
        </div>
        <div class="logorecorte">
            <img src="/user/public/Logo.1.svg" alt="">
        </div>
        <div class="javascriptlogo">
            <img src="/user/public/javascriptlogo.svg" alt="">
        </div>
    </div>
       
    </div> 
</main>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="/static/jquery.js"></script>
    <script src="/static/bonescript.js"></script>
    <script src="./Planta.js"></script>
</body>